PHP 手冊
前一頁 |  | 下一頁

# XSLTProcessor->registerPHPFunctions()

XSLTProcessor->registerPHPFunctions() -- Enables the ability to use PHP functions as XSLT functions

## Description

class XSLTProcessor {
void registerPHPFunctions ( void )
}

This method enables the ability to use PHP functions as XSLT functions within XSL stylesheets.

## Return Values

No value is returned.

前一頁 | 內容 | 下一頁
XSLTProcessor->importStylesheet() | 上一層 | XSLTProcessor->removeParameter()